Bug 846672 - [abrt] control-center-3.4.2-1.fc17: __GI___open_catalog: Process /usr/bin/gnome-control-center was killed by signal 6 (SIGABRT)
[abrt] control-center-3.4.2-1.fc17: __GI___open_catalog: Process /usr/bin/gno...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:cb3ab350dbb11ddb260be7504b6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-08 08:00 EDT by nealp01
Modified: 2013-07-31 18:24 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:24:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (57.88 KB, text/plain)
2012-08-08 08:00 EDT, nealp01
no flags Details
File: maps (95.92 KB, text/plain)
2012-08-08 08:00 EDT, nealp01
no flags Details
File: dso_list (20.07 KB, text/plain)
2012-08-08 08:00 EDT, nealp01
no flags Details

  None (edit)
Description nealp01 2012-08-08 08:00:28 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gnome-control-center online-accounts
comment:        Using Online Accounts in Gnome (top right hand corner, under the menu titled with my gecos name),  adding a Facebook account.
crash_function: __GI___open_catalog
executable:     /usr/bin/gnome-control-center
kernel:         3.5.0-2.fc17.x86_64
pid:            4574
pwd:            /home/neal
remote_result:  NOTFOUND
time:           Wed 08 Aug 2012 07:42:10 AM EDT
uid:            1000
username:       neal
var_log_messages: Aug  8 07:42:14 littlebeast abrt[4594]: Saved core dump of pid 4574 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-08-08-07:42:10-4574 (1195323392 bytes)
xsession_errors: 

backtrace:      Text file, 59265 bytes
dso_list:       Text file, 20554 bytes
maps:           Text file, 98222 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/neal/4

core_backtrace:
:f69712fe393313f44607679e934bf5a67f39ec50 0x35925 raise libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x370d8 abort libc.so.6 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x68827 g_assertion_message libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x68d44 g_assertion_message_expr libglib-2.0.so.0 -
:2cce348c8e5f183d9591ecc1038f7430733d61a0 0x12a2e - libgoa-backend-1.0.so.0 -
:2cce348c8e5f183d9591ecc1038f7430733d61a0 0xaec9 goa_provider_add_account libgoa-backend-1.0.so.0 -
:3be82d711a7069f5c37c54ae3ae2cfc1002a5dc3 0x562f - libonline-accounts.so -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf943 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x28cd0 g_signal_emit_by_name libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf943 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0xbba28 - libgtk-3.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x20003 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0xb9d43 - libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x17afdf - libgtk-3.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf943 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x2a311e - libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x178fa6 - libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x17abb3 gtk_main_do_event libgtk-3.so.0 -
:29349187cb6cb5fdb5e8fcc5fd335ee39f110fdc 0x48e82 - libgdk-3.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47a84 g_main_context_iteration libglib-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x97f5c g_application_run libgio-2.0.so.0 -
:6b6f461c3cbf164fa6a7f350fcf2cc079b30aa9a 0x7b72 main [exe] -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=4
:HOSTNAME=littlebeast
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/neal/keyring-xdv6fk
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=neal
:USERNAME=neal
:MAIL=/var/spool/mail/neal
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/neal/.local/bin:/home/neal/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/neal
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1369
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/neal
:SHLVL=1
:LOGNAME=neal
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-wyhX7RkTfg,guid=01433fe3e5a90c9d37e0775b00000068
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/neal
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-neal-ZgEBAb/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1374,unix/unix:/tmp/.ICE-unix/1374
:SSH_AUTH_SOCK=/run/user/neal/keyring-xdv6fk/ssh
:GPG_AGENT_INFO=/run/user/neal/keyring-xdv6fk/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-online-accounts-panel.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=4574
:DESKTOP_STARTUP_ID=gnome-shell-1603-littlebeast-gnome-control-center-6_TIME3732848

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 7796                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       7796                 7796                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/neal/.xsession-errors
:pos:	238163
:flags:	0102002
:2:/home/neal/.xsession-errors
:pos:	238163
:flags:	0102002
:3:socket:[44248]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[44253]
:pos:	0
:flags:	02004002
:6:anon_inode:inotify
:pos:	0
:flags:	02004000
:7:socket:[44283]
:pos:	0
:flags:	02004002
:8:/dev/vboxuser
:pos:	0
:flags:	0100002
:9:/dev/dri/card0
:pos:	0
:flags:	0100002
:10:socket:[44281]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:/home/neal/.local/share/webkit/icondatabase/WebpageIcons.db
:pos:	40
:flags:	02100002
:14:socket:[44294]
:pos:	0
:flags:	02004002
:15:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:16:socket:[44304]
:pos:	0
:flags:	02004002
:17:/dev/urandom
:pos:	0
:flags:	02100000
:18:socket:[44295]
:pos:	0
:flags:	02000002
:19:socket:[44299]
:pos:	0
:flags:	02004002
:20:/home/neal/.local/share/webkit/databases/http_m.facebook.com_0.localstorage
:pos:	3072
:flags:	02100002
:21:socket:[44305]
:pos:	0
:flags:	02004002
:22:socket:[44310]
:pos:	0
:flags:	02004002
:23:socket:[44306]
:pos:	0
:flags:	02004002
:24:socket:[44314]
:pos:	0
:flags:	02004002
:25:socket:[44307]
:pos:	0
:flags:	02004002
:26:socket:[44324]
:pos:	0
:flags:	02004002
:27:socket:[44315]
:pos:	0
:flags:	02004002
:28:/home/neal/.local/share/webkit/databases/https_m.facebook.com_0.localstorage
:pos:	3072
:flags:	02100002
:29:socket:[44316]
:pos:	0
:flags:	02004002
:30:socket:[44330]
:pos:	0
:flags:	02004002
:31:socket:[44317]
:pos:	0
:flags:	02004002
:32:socket:[44335]
:pos:	0
:flags:	02004002
:33:socket:[44318]
:pos:	0
:flags:	02004002
:34:socket:[44329]
:pos:	0
:flags:	02004002
:35:socket:[44319]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 3792452b-b7f2-485f-8ca0-e4ef1ce41382
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5184.45
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7 CPU         920  @ 2.67GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 26
:Number of CPUs: 1
:CPU Speed: 2591
:System Memory: 995
:System Swap: 4031
:Vendor: innotek GmbH
:System: VirtualBox 1.2
:Form factor: Unknown
:Kernel: 3.5.0-2.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4203:63:0:0) pci, ohci_hcd, USB, KeyLargo/Intrepid USB
:(32902:10281:0:0) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(33006:48879:0:0) pci, None, VIDEO, VirtualBox Graphics Adapter
:(32902:28947:0:0) pci, None, BRIDGE, 82371AB/EB/MB PIIX4 ACPI
:(32902:4110:32902:30) pci, e1000, ETHERNET, PRO/1000 MT Desktop Adapter
:(33006:51966:0:0) pci, None, BASE, VirtualBox Guest Service
:(32902:4663:0:0) pci, None, HOST/PCI, 440FX - 82441FX PMC [Natoma]
:(32902:9237:32902:0) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801AA AC'97 Audio Controller
:(32902:28945:0:0) pci, ata_piix, STORAGE, 82371AB/EB/MB PIIX4 IDE
:(32902:28672:0:0) pci, None, PCI/ISA, 82371SB PIIX3 ISA [Natoma/Triton II]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_littlebeast-lv_root / ext4 4096 4096 1976059 494478 395355 495808 298513 298513
:/dev/sda1 /boot ext4 1024 1024 508644 422394 396794 128016 127665 127665
:
Comment 1 nealp01 2012-08-08 08:00:33 EDT
Created attachment 603004 [details]
File: backtrace
Comment 2 nealp01 2012-08-08 08:00:36 EDT
Created attachment 603005 [details]
File: maps
Comment 3 nealp01 2012-08-08 08:00:38 EDT
Created attachment 603006 [details]
File: dso_list
Comment 4 António 2012-08-14 11:24:03 EDT
Dragged a window to the space between 2 workspaces in order to create a new workspace between those and move the window there. Gnome Shell crashed.

backtrace_rating: 4
Package: gnome-shell-3.4.1-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Borkhalenko Oleg 2012-08-14 13:16:01 EDT
Извините, английский знаю плохо, поэтому пишу на русском. 
Ошибка произошла при попытке сменить сочетание клавиш для переключения раскладки клавиатуры, когда я нажал кнопку "Параметры". Ошибка не однократная, тоесть возникает постоянно при нажатии на эту кнопку. 


backtrace_rating: 3
Package: control-center-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Fedora End Of Life 2013-07-03 17:23:00 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 18:24:46 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.